Table of Contents

Class: MethodLookup | Twisted-0.17.4/twisted/web/domtemplate.py
--- | ---

Methods |
--- | ---
__init__ getMethodForNode register
| __init__

    __init__ ( self )

| getMethodForNode

    getMethodForNode ( self,  node )

| register

    register (
            self,
            method=None,
            **kwargs,
            )

Exceptions |
--- | ---
ValueError, "You must specify a method to register."

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:53 2002 by HappyDoc version 2.0